/**
 * Theme Name:     Avada Child
 * Author:         ThemeFusion
 * Template:       Avada
 * Text Domain:	   avada-child
 * Description:    The #1 selling theme of all time that allows you to build virtually any design style.
 */




#main {margin-top:0px;}

/* Codeable 75342 */
.woocommerce-checkout .col2-set + .clearboth {
	display: none;
}
.woocommerce-checkout .col2-set + .clearboth + .woocommerce-content-box {
	float: right;
	width: 48%;
}
.woocommerce-checkout .product-info {
	margin-top: 0px;
}
.ship-to-different-address.woocommerce-checkout .col2-set + .clearboth + .woocommerce-content-box {
	float: none;
	width: 100%;
}
@media all and ( min-width: 767px ){
    .ship-to-different-address.woocommerce-checkout .woocommerce-checkout-review-order-table,
    .ship-to-different-address.woocommerce-checkout .woocommerce-checkout-payment {
        float: left;
        width: 48%;
    }
    .ship-to-different-address.woocommerce-checkout .woocommerce-checkout-payment {
        margin-left: 4%
    }
}
.payment_methods li img {
	max-width: 210px;
}
body .woocommerce button.button#place_order {
	padding: 15px 24px !important;
}
body .checkout .shop_table tfoot th,
body .checkout .shop_table tfoot td,
body .checkout .shop_table tfoot tr:first-child th,
body .checkout .shop_table tfoot tr:first-child td{
	padding-top: 0px;
	padding-bottom: 0px;
}
body .shop_table tbody tr {
	height: auto;
}
body .shop_table td {
	padding: 10px 0;
}

/* Adding quantity fields to checkout */
.woocommerce-checkout .product-info {
	margin-left: 0;
	padding-left: 90px;
	position: relative;
}
.woocommerce-checkout .product-name {
	padding-left: 30px;
}
.woocommerce-checkout .shop_table .product-thumbnail {
	margin-right: 10px;
}
.woocommerce-checkout .quantity {
	float: right;
	margin-top: 10px;
}
.cqoc_product_name {
	max-width: calc(100% - 142px);
	display: inline-block;
}
.woocommerce-checkout .product-info .product-title {
	float: right;
	color: red;
	border: 1px solid red;
	border-radius: 99px;
	width: 20px;
	height: 20px;
	line-height: 17px;
	text-align: center;
	position: absolute;
	left: -30px;
}
@media all and ( min-width: 600px ){
	.woocommerce-checkout .shop_table .product-name {
		width: 85%;
	}
	.woocommerce-checkout .shop_table .product-total {
		width: 15%;
	}
}
@media all and ( max-width: 1000px ){
	.woocommerce-checkout .quantity {
		float: none;
	}
	.cqoc_product_name {
		max-width: none;
		display: block;
	}
	.woocommerce-checkout .shop_table .product-thumbnail {
		float: left;
	}
}
@media all and ( max-width: 450px ){
	.woocommerce-checkout .quantity {
		float: none;
	}
	.cqoc_product_name {
		max-width: none;
		display: block;
	}
	.woocommerce-checkout .shop_table .product-thumbnail {
		float: none;
	}
	.woocommerce-checkout .product-info {
		padding-left: 0;
	}
}


/* Codeable 76271 */